      subroutine lect00(n,ll)
      implicit none
      integer n,ll
c      open(UNIT=81,FILE='fort.81',FORM='FORMATTED')
c      
      rewind 81
      read(81,1001) n,ll
 1001       FORMAT(8I10)
c      print *,'lect00 ',n,ll
c      close(UNIT=81)
      end  
